﻿*
{
    margin:0;
    padding:0;
    border:0;
}

html,body,form,#wrap
{
    height: 100%;
    margin:auto;
}

body > form > #wrap
{
    height: auto; 
    min-height: 100%;
}

body
{
	/*
	gradient
	*/
	background: url(Images/logo-tile-white-ie9.jpg); /* Old browsers */
	background: url(Images/logo-tile-white-10.png), -moz-linear-gradient(top,  #cccccc 0%, #000000 100%); /* FF3.6+ */
	background: url(Images/logo-tile-white-10.png), -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cccccc), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: url(Images/logo-tile-white-10.png), -webkit-linear-gradient(top,  #cccccc 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: url(Images/logo-tile-white-10.png), -o-linear-gradient(top,  #cccccc 0%,#000000 100%); /* Opera 11.10+ */
	background: url(Images/logo-tile-white-10.png), -ms-linear-gradient(top,  #cccccc 0%,#000000 100%); /* IE10+ */
	background: url(Images/logo-tile-white-10.png), linear-gradient(to bottom,  #cccccc 0%,#000000 100%); /* W3C */
	background-position: center top !important;
	background-repeat: repeat-y;
	background-attachment: fixed !important;	
}

body
{
	font-family: "Trebuchet MS", "Lucida Grande", Arial, Helvetica, sans-serif;
}		

#wrap
{
    width:970px;
    background-image:url(Images/frameborder.png);
}

#frame
{
    width:950px;
    margin-left:10px;
    margin-right:10px;
}

#searchFrame
{
    width:950px;
    margin-left:-15px;
}

#contentContainer
{
	padding:28px 14px 0px 14px;	
}

.singleColumn
{
    float:left;
    width:884px;
    padding:5px 14px 14px 14px;
}

.verticalSplit
{
    float:left;
    width:428px;
    padding:5px 14px 14px 14px;
}

.rightVerticalSplit
{
}

/* CLEAR FIX*/
.clearfix:after {content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

.addressMap
{
    width:428px;
    height:428px;
}